dnl Process this file with autoconf to produce a configure script.
AC_REVISION($Revision: 1.2 $)dnl
AC_INIT(Makefile.in)
AC_PREFIX_DEFAULT(/usr/local/wham)
AC_ARG_WITH(perl, [  --with-perl=PATH        specify where to find perl [/usr/bin/perl]])
AC_ARG_WITH(cgidir, [  --with-cgidir=PATH      specify where to cgi scripts will live [PREFIX/cgi-bin]])

AC_SUBST_DIR(bindir)
AC_SUBST_DIR(libdir)
AC_SUBST_DIR(libexecdir)
AC_SUBST_DIR(sysconfdir)
AC_SUBST(with_perl)
AC_SUBST(with_cgidir)


AC_OUTPUT( Makefile)